.container .container-inner .main-sec {
  padding-top: 80.02px;
  padding-bottom: 80.02px;
  background: #f9f9f9;
}

.container .container-inner .main-sec .sec-title {
}

.container .container-inner .main-sec .sec-title p,
.container .container-inner .main-sec .sec-title h1 {
  font-size: 44.02px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.container .container-inner .main-sec .sec-title span.x {
  font-weight: 300;
}

.container .container-inner .main-sec .sec-title span.yellow {
  font-size: 49.15px;
  color: var(--BNK-Main, #d7000f);
}

.container .container-inner .main-sec .sec-title span.grey {
  font-size: 45.31px;
}

.container .container-inner .main-sec .sec-title span.img {
  background-image: url(../img/rchada_logo_ye.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 158.45px;
  height: 54.24px;
  display: inline-flex;
  margin-bottom: -4.8px;
}

.container .container-inner .main-sec .sec-count {
  margin: 39.98px auto 13.34px;
  border: 6.67px solid #d7000f;
  width: 399.98px;
  height: 91.73px;
  display: flex;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  border-radius: 133.34px;
}

.container .container-inner .main-sec .sec-count .count-inner {
  display: flex;
  align-items: center;
  gap: 13.34px;
}

.container .container-inner .main-sec .sec-count .count-inner p.txt {
  font-size: 27.31px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #222222;
}

.container .container-inner .main-sec .sec-count .count-inner .count-box {
  display: flex;
  align-items: center;
  gap: 13.34px;
}

.container .container-inner .main-sec .sec-count .count-inner .count-box span {
}

.container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span
  strong {
}

.container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span:nth-child(1) {
  font-size: 27.31px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span:nth-child(1)
  strong {
  color: #d7000f;
}

.container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span:nth-child(2) {
  /* font-family: Montserrat;; */
  font-size: 27.31px;
  font-weight: 700;
  line-height: 1.2;
  color: #222222;
}

.container .container-inner .main-sec .sec-popular {
}

.container .container-inner .main-sec .sec-popular .car-list {
  display: flex;
  gap: 10px;
}

.container .container-inner .main-sec .sec-popular .car-list .car-item {
  width: 214.73px;
  height: 295px;
  position: relative;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item
  .txt-box {
  width: 147px;
  height: 67px;
  border-radius: 10px;
  box-shadow: 5px 10px 30px 0px #00000033;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item:nth-child(2n-1)
  .txt-box {
  background: #6f634f;
  bottom: 166.6px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item:nth-child(2n)
  .txt-box {
  background: #d7000f;
  bottom: 116.6px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item
  .txt-box
  .txt-box-inner {
  text-align: center;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item
  .txt-box
  .txt-box-inner
  p.model {
  font-size: 14px;
  font-weight: 700;
  line-height: 20.27px;
  letter-spacing: -0.02em;
  color: white;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item
  .txt-box
  .txt-box-inner
  p.monthly {
  /* font-family: Montserrat;; */
  font-size: 18px;
  font-weight: 700;
  line-height: 21.94px;
  color: white;
  margin-top: 5px;
}

.container .container-inner .main-sec .sec-popular .car-list .car-item img.bar {
  position: absolute;
  right: 0;
  z-index: 1;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item:nth-child(2n-1)
  img.bar {
  bottom: 34.93px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .car-list
  .car-item:nth-child(2n)
  img.bar {
  bottom: 36.61px;
}

.container .container-inner .main-sec .sec-popular .car-list .car-item img.car {
  width: 200px;
  position: absolute;
  left: 0;
  bottom: 0;
}

/*  */
.container .container-inner .main-sec .sec-popular .swiper-container {
  overflow-x: hidden;
  touch-action: pan-y;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper {
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide {
  width: 285.5px;
  height: 393.31px;
  position: relative;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box {
  width: 195.22px;
  height: 90.91px;
  border-radius: 13.34px;
  box-shadow: 6.67px 13.34px 39.98px 0px #00000033;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n-1)
  .txt-box {
  background: #6f634f;
  bottom: 191.71px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n)
  .txt-box {
  background: #d7000f;
  bottom: 153.89px;
  z-index: 2;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box
  .txt-box-inner {
  text-align: center;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box
  .txt-box-inner
  p.model {
  font-size: 18.67px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: white;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box
  .txt-box-inner
  p.monthly {
  /* font-family: Montserrat;; */
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  color: white;
  margin-top: 6.67px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .bar {
  position: absolute;
  right: 0;
  z-index: 1;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n-1)
  .bar {
  bottom: 48.82px;
  width: 163.2px;
  height: 163.2px;
  background-image: url(../img/popular_odd.png);
  background-repeat: no-repeat;
  background-size: cover;
  right: 38.4px;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n)
  .bar {
  bottom: 48.82px;
  width: 187.2px;
  height: 187.2px;
  background-image: url(../img/popular_even.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  img.car {
  width: 251.71px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(-1);
}

/*  */
.container .container-inner .main-sec .sec-shortcut {
  display: grid;
  grid-template-columns: 1fr;
  gap: 26.69px;
  padding: 80.02px 39.98px 0;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item {
  background: white;
  padding: 50.02px 39.98px 36px;
  border-radius: 9.98px;
  box-shadow: 0px 0px 12px 0px #0000000a;
  cursor: pointer;
  box-sizing: border-box;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .cont {
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .cont .txt {
}

.container
  .container-inner
  .main-sec
  .sec-shortcut
  .shortcut-item
  .cont
  .txt
  p {
  font-size: 32.02px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-shortcut
  .shortcut-item
  .cont
  .txt
  p
  span {
  font-size: 16.01px;
  color: #aaaaaa;
  display: block;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .cont img {
  width: 320.02px;
  margin-top: 9.98px;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .link {
  display: flex;
  align-items: center;
  gap: 9.98px;
  justify-content: right;
  padding-top: 39.98px;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .link p {
  font-size: 21.31px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #222;
}

.container .container-inner .main-sec .sec-shortcut .shortcut-item .link img {
  width: 20.02px;
}

.container .container-inner .main-sec .sec-list {
  padding-top: 100px;
}

.container .container-inner .main-sec .sec-list .list-title {
  text-align: center;
}

.container .container-inner .main-sec .sec-list .list-title p.txt1 {
  font-size: 39.98px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #222222;
}

.container .container-inner .main-sec .sec-list .list-title p.txt2 {
  font-size: 24px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.48px;
  color: #777777;
  margin-top: 13.34px;
}

.container .container-inner .main-sec .sec-list .list-title p.txt3 {
  font-size: 13.34px;
  color: #d7000f;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-top: 13.34px;
}

.container .container-inner .main-sec .sec-list .list-title span {
  font-size: 13.34px;
  font-weight: 400;
  line-height: 1.22;
  color: #888888;
  margin-top: 4.45px;
  display: block;
}

.container .container-inner .main-sec .sec-list .list-tab {
  height: 72px;
  display: flex;
  justify-content: center;
  margin-top: 39.98px;
}

.container .container-inner .main-sec .sec-list .list-tab .tab-item {
  width: 200.02px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #d7000f;
  box-sizing: border-box;
  /* background: white; */
  border-radius: 13.34px 13.34px 0 0;
}

.container .container-inner .main-sec .sec-list .list-tab .tab-item p {
  font-size: 20.02px;

  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #aaaaaa;
}

.container .container-inner .main-sec .sec-list .list-tab .tab-item.on {
  background: var(--BNK-Main, #d7000f);
}

.container .container-inner .main-sec .sec-list .list-tab .tab-item.on p {
  color: white;
}

.container .container-inner .main-sec .sec-list .car-list {
  margin-top: 40px;
  touch-action: pan-y;
}

.container .container-inner .main-sec .sec-list .btn_car_more {
  width: 216px;
  height: 69.31px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 115.54px;
  cursor: pointer;
  font-size: 15.98px;
  font-weight: 700;
  line-height: 0.8;
  letter-spacing: -0.02em;
  background: #000;
  color: #fff;
  align-self: center;
}

.container .container-inner .main-sec .sec-list .car-list#noguarantee-list {
  display: none;
}

.container .container-inner .main-sec .sec-list .car-list .car-item {
  background: white;
  padding: 46.22px 23.09px 34.66px;
  box-sizing: border-box;
  border-radius: 11.57px;
  box-shadow: 0px 0px 13.87px 0px #0000000a;
  width: 346.67px;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner {
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .car_img {
  display: flex;
  justify-content: center;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .car_img
  img {
  width: 231.12px;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model {
  display: flex;
  align-items: center;
  margin-top: 34.66px;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model
  img {
  width: 38.11px;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model
  p {
  font-size: 18.67px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.03em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  p.lineupTrim {
  /* font-family: Montserrat;; */
  font-size: 15.98px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #777777;
  margin-top: 5.76px;
  margin-bottom: 19.1px;
  height: 38.36px;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price {
  padding: 13.34px 0;
  border-top: 1px solid #f5f5f3;
  border-bottom: 1px solid #f5f5f3;
  box-sizing: border-box;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
  align-items: center;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row:last-child {
  margin-bottom: 0;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_title {
  font-size: 15.98px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.03em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount {
  font-size: 15.98px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount
  strong {
  /* font-family: Montserrat;; */
  font-size: 15.98px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #222222;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount
  span {
  /* font-family: Montserrat;; */
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #d7000f;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .estimate-btn {
  width: 300.43px;
  height: 63.07px;
  border: 1px solid #222;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 115.54px;
  box-sizing: border-box;
  margin-top: 17.33px;
  cursor: pointer;
}

.container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .estimate-btn
  p {
  font-size: 15.98px;
  font-weight: 700;
  line-height: 0.8;
  letter-spacing: -0.02em;
  color: #222;
}

.container .container-inner .main-sec .sec-list .more-btn {
  border: 1px solid #dedede;
  width: 250px;
  height: 70px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px auto 0;
  cursor: pointer;
  display: none;
}

.container .container-inner .main-sec .sec-list .more-btn p {
  font-size: 22px;
  font-weight: 700;
  line-height: 31.86px;
  letter-spacing: -0.4000000059604645px;
  color: #222222;
}

/*  */

.container .container-inner .main-sec .sec-banner {
  background: #f3fcf8;
  border-radius: 13.34px;
  padding: 53.33px 39.98px;
  box-sizing: border-box;
  display: block;
  width: 399.98px;
  margin: 80.02px auto 0;
}

.container .container-inner .main-sec .sec-banner .banner-inner {
  /* display: flex; */
  align-items: center;
  justify-content: space-between;
}

.container .container-inner .main-sec .sec-banner .banner-inner .banner-txt {
}

.container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt1 {
  font-size: 29.33px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.03em;
}

.container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt1
  span {
  /* font-family: Montserrat;; */
  font-size: 29.33px;
  font-weight: 250;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.03em;
}

.container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt3 {
  font-size: 21.31px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.03em;
  color: #00624a;
  margin-top: 13.34px;
}

.container .container-inner .main-sec .sec-banner .banner-inner img {
  width: 320.02px;
  margin: 68.02px auto 0;
}

/*  */

.container .container-inner .main-sec .sec-qna {
  padding-top: 159.98px;
}

.container .container-inner .main-sec .sec-qna p.qna-title {
  font-size: 39.98px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.82px;
  text-align: center;
  color: #222222;
}

.container .container-inner .main-sec .sec-qna .qna-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 13.34px;
  margin: 39.98px auto 0;
  width: 399.98px;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item-box {
  display: flex;
  flex-direction: column;
  border: 1px solid #dedede;
  border-radius: 4px;
  background: white;
  cursor: pointer;
  transition: 0.3s;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item-box:hover {
  transform: translate(0, -5px);
  box-shadow: 2px 4px 16px #00000029;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 4px;
  padding: 36px 26.69px;
  background: white;
  cursor: pointer;
}

.container .container-inner .main-sec .sec-qna .qna-list .answer {
  display: none;
  padding: 0 26.69px 36px 26.69px;
}

.container .container-inner .main-sec .sec-qna .qna-list .answer .answer-inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 9px;
  padding-left: 2px;
}
.container
  .container-inner
  .main-sec
  .sec-qna
  .qna-list
  .answer
  .answer-inner
  span {
  font-size: 25.34px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.34px;
  color: #776c61;
}

.container
  .container-inner
  .main-sec
  .sec-qna
  .qna-list
  .answer
  .answer-inner
  p {
  font-size: 21.31px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.34px;
  color: #222222;
}

.container .container-inner .main-sec .sec-qna .btn_list_more {
  border: 1px solid #dedede;
  width: 300.43px;
  height: 69.31px;
  border-radius: 66.67px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 39.98px auto 0;
  cursor: pointer;
  font-size: 15.98px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.29px;
  color: #222222;
  transition: 0.3s;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt {
  display: flex;
  gap: 12px;
  /* align-items: center; */
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt span {
  font-size: 25.34px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.5699999928474426px;
  color: #d7000f;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt p {
  font-size: 21.31px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.5099999904632568px;
  color: #222222;
  padding-right: 24px;
  box-sizing: border-box;
}

.container .container-inner .main-sec .sec-qna .qna-list .qna-item img {
  width: 10.27px;
}

/*  */
.container .container-inner .shortcut_popup_bg .shortcut_popup {
  width: fit-content;
  padding: 77.42px 26.69px 40.03px;
  height: fit-content;
  box-shadow: 5.23px 10.42px 31.3px 0px #00000033;
  border-radius: 10.42px;
}

.container .container-inner .shortcut_popup_bg .shortcut_popup .popup_close {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 26.69px;
  top: 26.69px;
}

.container .container-inner .shortcut_popup_bg .shortcut_popup .link_list {
  display: grid;
  gap: 22.27px 23.71px;
  grid-template-columns: 1fr 1fr;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item {
  width: 175.06px;
  height: 175.06px;
  border-radius: 19.44px 0 19.44px 0;
  box-shadow: 9.74px 9.74px 19.44px 0px #0000004d;
  padding: 29.18px 0 0 19.44px;
  box-sizing: border-box;
  position: relative;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item
  p {
  font-size: 17.38px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #ffffff;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item
  img {
  position: absolute;
  right: 15.55px;
  bottom: 10.61px;
  width: 29.18px;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item.link_item_orange {
  background: #d7000f;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item.link_item_darkgrey {
  background: #6f634f;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item.link_item_green {
  background: #18bd86;
}

.container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item.link_item_black {
  background: #222222;
}

.container .container-inner .gnb_list {
  display: none;
}


/* vw-to-px: transformed */
@media (max-width: 480px) {
  .container .container-inner .main-sec {
    padding-top: 16.67vw;
    padding-bottom: 16.67vw;
  }

  .container .container-inner .main-sec .sec-title p,
.container .container-inner .main-sec .sec-title h1 {
    font-size: 9.17vw;
  }

  .container .container-inner .main-sec .sec-title span.yellow {
    font-size: 10.24vw;
  }

  .container .container-inner .main-sec .sec-title span.grey {
    font-size: 9.44vw;
  }

  .container .container-inner .main-sec .sec-title span.img {
    width: 33.01vw;
    height: 11.3vw;
    margin-bottom: -1vw;
  }

  .container .container-inner .main-sec .sec-count {
    margin: 8.33vw auto 2.78vw;
    border: 1.39vw solid #d7000f;
    width: 83.33vw;
    height: 19.11vw;
    border-radius: 27.78vw;
  }

  .container .container-inner .main-sec .sec-count .count-inner {
    gap: 2.78vw;
  }

  .container .container-inner .main-sec .sec-count .count-inner p.txt {
    font-size: 5.69vw;
  }

  .container .container-inner .main-sec .sec-count .count-inner .count-box {
    gap: 2.78vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span:nth-child(1) {
    font-size: 5.69vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-count
  .count-inner
  .count-box
  span:nth-child(2) {
    font-size: 5.69vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide {
    width: 59.48vw;
    height: 81.94vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box {
    width: 40.67vw;
    height: 18.94vw;
    border-radius: 2.78vw;
    box-shadow: 1.39vw 2.78vw 8.33vw 0px #00000033;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n-1)
  .txt-box {
    bottom: 39.94vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n)
  .txt-box {
    bottom: 32.06vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box
  .txt-box-inner
  p.model {
    font-size: 3.89vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .txt-box
  .txt-box-inner
  p.monthly {
    font-size: 5vw;
    margin-top: 1.39vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n-1)
  .bar {
    bottom: 10.17vw;
    width: 34vw;
    height: 34vw;
    right: 8vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide:nth-child(2n)
  .bar {
    bottom: 10.17vw;
    width: 39vw;
    height: 39vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-popular
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  img.car {
    width: 52.44vw;
  }

  /*  */
.container .container-inner .main-sec .sec-shortcut {
    gap: 5.56vw;
    padding: 16.67vw 8.33vw 0;
  }

  .container .container-inner .main-sec .sec-shortcut .shortcut-item {
    padding: 10.42vw 8.33vw 7.5vw;
    border-radius: 2.08vw;
    box-shadow: 0px 0px 2.5vw 0px #0000000a;
  }

  .container
  .container-inner
  .main-sec
  .sec-shortcut
  .shortcut-item
  .cont
  .txt
  p {
    font-size: 6.67vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-shortcut
  .shortcut-item
  .cont
  .txt
  p
  span {
    font-size: 3.335vw;
  }

  .container .container-inner .main-sec .sec-shortcut .shortcut-item .cont img {
    width: 66.67vw;
    margin-top: 2.08vw;
  }

  .container .container-inner .main-sec .sec-shortcut .shortcut-item .link {
    gap: 2.08vw;
    padding-top: 8.33vw;
  }

  .container .container-inner .main-sec .sec-shortcut .shortcut-item .link p {
    font-size: 4.44vw;
  }

  .container .container-inner .main-sec .sec-shortcut .shortcut-item .link img {
    width: 4.17vw;
  }

  .container .container-inner .main-sec .sec-list {
    padding-top: 20.83vw;
    /* margin-top: 5.56vw; */
    /* padding: 0 5.56vw; */
    /* overflow: hidden; */
  }

  .container .container-inner .main-sec .sec-list .list-title p.txt1 {
    font-size: 8.33vw;
  }

  .container .container-inner .main-sec .sec-list .list-title p.txt2 {
    font-size: 5vw;
    letter-spacing: -0.1vw;
    margin-top: 2.78vw;
  }

  .container .container-inner .main-sec .sec-list .list-title p.txt3 {
    font-size: 2.78vw;
    margin-top: 2.78vw;
  }

  .container .container-inner .main-sec .sec-list .list-title span {
    font-size: 2.78vw;
    margin-top: 0.927vw;
  }

  .container .container-inner .main-sec .sec-list .list-tab {
    height: 15vw;
    margin-top: 8.33vw;
  }

  .container .container-inner .main-sec .sec-list .list-tab .tab-item {
    width: 41.67vw;
    border-radius: 2.78vw 2.78vw 0 0;
  }

  .container .container-inner .main-sec .sec-list .list-tab .tab-item p {
    font-size: 4.17vw;
  }

  .container .container-inner .main-sec .sec-list .car-list {
    margin-top: 8.33vw;
    /* padding: 0 5.56vw; */
    overflow: hidden;
  }

  .container .container-inner .main-sec .sec-list .btn_car_more {
    width: 45vw;
    height: 14.44vw;
    border-radius: 24.07vw;
    font-size: 3.33vw;
  }

  .container .container-inner .main-sec .sec-list .car-list .car-item {
    padding: 9.63vw 4.81vw 7.22vw;
    border-radius: 2.41vw;
    box-shadow: 0px 0px 2.89vw 0px #0000000a;
    width: 72.22vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .car_img
  img {
    width: 48.15vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model {
    margin-top: 7.22vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model
  img {
    width: 7.94vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .model
  p {
    font-size: 3.89vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  p.lineupTrim {
    font-size: 3.33vw;
    margin-top: 1.2vw;
    margin-bottom: 3.98vw;
    height: 7.992vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price {
    padding: 2.78vw 0;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_title {
    font-size: 3.33vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount {
    font-size: 3.33vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount
  strong {
    font-size: 3.33vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .price
  .row
  p.price_amount
  span {
    font-size: 5vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .estimate-btn {
    width: 62.59vw;
    height: 13.14vw;
    border-radius: 24.07vw;
    margin-top: 3.61vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-list
  .car-list
  .car-item
  .item-inner
  .estimate-btn
  p {
    font-size: 3.33vw;
  }

  /*  */

.container .container-inner .main-sec .sec-banner {
    border-radius: 2.78vw;
    padding: 11.11vw 8.33vw;
    width: 83.33vw;
    margin: 16.67vw auto 0;
  }

  .container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt1 {
    font-size: 6.11vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt1
  span {
    font-size: 6.11vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt2 {
    font-size: 5vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-banner
  .banner-inner
  .banner-txt
  p.txt3 {
    font-size: 4.44vw;
    margin-top: 2.78vw;
  }

  .container .container-inner .main-sec .sec-banner .banner-inner img {
    width: 66.67vw;
    margin: 14.17vw auto 0;
  }

  /*  */

.container .container-inner .main-sec .sec-qna {
    padding-top: 33.33vw;
  }

  .container .container-inner .main-sec .sec-qna p.qna-title {
    font-size: 8.33vw;
    letter-spacing: -0.17vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list {
    gap: 2.78vw;
    margin: 8.33vw auto 0;
    width: 83.33vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .qna-item {
    padding: 7.5vw 5.56vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .answer {
    padding: 0 5.56vw 7.5vw 5.56vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-qna
  .qna-list
  .answer
  .answer-inner
  span {
    font-size: 5.28vw;
    letter-spacing: -0.07vw;
  }

  .container
  .container-inner
  .main-sec
  .sec-qna
  .qna-list
  .answer
  .answer-inner
  p {
    font-size: 4.44vw;
    letter-spacing: -0.07vw;
  }

  .container .container-inner .main-sec .sec-qna .btn_list_more {
    width: 62.59vw;
    height: 14.44vw;
    border-radius: 13.89vw;
    margin: 8.33vw auto 0;
    font-size: 3.33vw;
    letter-spacing: -0.06vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt {
    gap: 2.5vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt span {
    font-size: 5.28vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .qna-item .txt p {
    font-size: 4.44vw;
    padding-right: 5vw;
  }

  .container .container-inner .main-sec .sec-qna .qna-list .qna-item img {
    width: 2.14vw;
  }

  /*  */
.container .container-inner .shortcut_popup_bg .shortcut_popup {
    padding: 16.13vw 5.56vw 8.34vw;
    box-shadow: 1.09vw 2.17vw 6.52vw 0px #00000033;
    border-radius: 2.17vw;
  }

  .container .container-inner .shortcut_popup_bg .shortcut_popup .popup_close {
    width: 5vw;
    height: 5vw;
    right: 5.56vw;
    top: 5.56vw;
  }

  .container .container-inner .shortcut_popup_bg .shortcut_popup .link_list {
    gap: 4.64vw 4.94vw;
  }

  .container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item {
    width: 36.47vw;
    height: 36.47vw;
    border-radius: 4.05vw 0 4.05vw 0;
    box-shadow: 2.03vw 2.03vw 4.05vw 0px #0000004d;
    padding: 6.08vw 0 0 4.05vw;
  }

  .container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item
  p {
    font-size: 3.62vw;
  }

  .container
  .container-inner
  .shortcut_popup_bg
  .shortcut_popup
  .link_list
  a.link_item
  img {
    right: 3.24vw;
    bottom: 2.21vw;
    width: 6.08vw;
  }
}
